LIBREOFFICE 6.1.3 В ГЛУБОКОЙ И ЕЕ КРАСИВЕЙШЕЙ ТЕМЕ Колибри

Проверено на Libreoffice 6.1.3

Недавно мы включили в наш репозиторий Deepines новую версию Libreoffice, самого популярного офисного пакета для GNU / Linux. Чтобы установить его, вы должны сначала добавить репозиторий в вашу систему Deepines: Щелкните здесь, чтобы установить его.

Позже вы должны открыть терминал и запустить sudo apt update. Наконец, вы сможете установить новую версию пакета, вызвав метапакет, который мы создали для этой цели. Это, в свою очередь, установит приложение на языке вашей системы вместе со справкой и соответствующими словарями. В этом случае в Deepines мы поддерживаем английский, португальский, бразильский и, конечно же, испанский. Чтобы установить его на свой компьютер, выполните следующую команду после выполнения шагов, описанных выше:

sudo apt update && sudo apt install libreoffice-latest

Тема Colibre

В LibreOffice версии 6.1 реализована тема под названием Colibre, она была разработана Андреасом Кайнцем и вдохновлена ​​темойmsoffice2013. Colibre является темой по умолчанию при установке LO на Windows но этого не происходит в версии для Linux.

Установка Colibre в качестве темы по умолчанию:

  • Сначала мы открываем любое приложение LibreOffice, в этом случае мы откроем Writer.
  • Теперь заходим в Меню инструменты и мы прокручиваем до подменю Параметры.
  • Во всплывающем окне перехожу в раздел Просмотр.
  • В этом разделе мы ищем Стиль значкаразворачиваем нижнюю коробку и меняем Breeze на Cолибре, и мы принимаем.
  • При автоматическом или в некоторых случаях закрытии и повторном открытии приложения достигается другая эстетика.

Примечание: В этом случае мы решили не продвигать прямое обновление Deepines до версии, которую Deepin хранит в своих репозиториях, чтобы дать вам возможность выбирать между сохранением стабильной версии, предлагаемой в магазине, или установкой последней версии, опубликованной разработчиками Libreoffice.

5 2 голосов
Оцените статью
 
Подписываться
Доклад
17 Reacciones
Более популярным
Новее Старшая
Мнение из статьи
Посмотреть все комментарии
Bruno Gama
Bruno Gama (@brunnogama)
2 años atrás

Обригадо, основная версия Libreoffice 6.1.3 не поддерживает HiDPI. : /

Эли
Эли (@eli)
Админ
Respondiendo a  Bruno Gama
2 años atrás

Это та же ситуация, что и вы, вы мне что скажете, вы установите версию «хватка«, Он поддерживает HiDPI, но ваш курсор казался маленьким.

Кстати отличная тема и отличная статья Машина.

Bruno Gama
Bruno Gama (@brunnogama)
Respondiendo a  Car
2 años atrás

Вы используете версию 6.04.2, и она поддерживает HiDPI, я не знаю, что она меняется на новую, которую не поддерживает.

Vidantus
Vidantus (@vidantus)
2 años atrás

Большое приветствие всему испанскому сообществу Deepin. Мало или ничего не могу сказать об этом отличном пакете, который является бесплатным офисом, у меня установлена ​​версия 6.1.2, и я уже активировал эту фантастическую тему, которую вы так правильно рекомендуете. Если я вам что-то предлагаю, каждый раз, когда мне нужно обновить пакет до более новой версии, я не могу сделать это как обновление, мне всегда нужно удалить его и установить новую версию. Теперь, когда вы находитесь в репозитории сообщества, возможно ли автоматическое обновление различных версий? было бы замечательно, чтобы не пришлось деинсталлировать и переустанавливать заново.
Спасибо всем и крепкие и теплые объятия для всего сообщества с равнин Ла-Манча, Испания.

Vidantus
Vidantus (@vidantus)
Respondiendo a  Vidantus
2 años atrás

На этот раз я отвечаю сам, потому что быстро нашел решение; И поэтому, кстати, если я могу кому-то хорошо помочь, на этот раз, чтобы обновить его, было достаточно обновить репозитории Deepines, и он был автоматически обновлен до новой версии.

Спасибо команде Deepin Español за прекрасную возможность, которую она предлагает нам через свой репозиторий, чтобы получить лучшее обновленное программное обеспечение, спасибо за ваши усилия и работу.

Большое объятие!!!

Jonathan Flores
Jonathan Flores (@jonathanflores)
2 años atrás

Это говорит мне следующее
~ $ sudo apt установить libreoffice6.1.3
Чтение списков пакетов ... Готово
дерево зависимостей здания
Чтение информации о состоянии ... Готово
E: Не удалось найти пакет libreoffice6.1.3
E: Не удалось найти ни один пакет, использующий "*" с "libreoffice6.1.3"
E: Не удалось найти пакет с регулярным выражением "libreoffice6.1.3"

Jonathan Flores
Jonathan Flores (@jonathanflores)
Respondiendo a  Car
2 años atrás

Спасибо. Переустановите репо и обновите, как вы указали, и вы уже устанавливаете

Luis Zapana
Luis Zapana (@luiszapana)
2 años atrás

Большое спасибо!!

elurogayo
elurogayo (@elurogayo)
2 años atrás

Добрый день всем. У меня была установлена ​​версия 1: 6.0.4.1, и я приступил к установке версии 6.1.5.2. Увидев, что оно появилось не как обновление, а как отдельная установка, я удалил предыдущую на случай, если возникнут конфликты с обеими установленными версиями. Но я обнаружил, что новая версия не отображается в Deepin Launcher. Версия 6.1.5.2 устанавливается в «/ opt», в «/ usr / share / applications» находятся файлы «.desktop» для всех приложений в пакете, а в «/ usr / bin» - «libreoffice6.1». »Что указывает на« /opt/libreoffice6.1/program/soffice », но я не смог найти, как заставить их появляться в« Launcher »приложений Deepin.

Я заранее ценю вашу помощь.

elurogayo
elurogayo (@elurogayo)
2 años atrás

Продолжение:

Я не знаю, как работает «Launcher», если с помощью файлов ссылок типа «.desktop» в папке или отдельном файле, содержащем показанные приложения, или где они находятся в системе, но, конечно, где-то это будет настроено что он показывает и категории, в которых он их показывает. В вычислениях нет волшебства!

спасибо

elurogayo
elurogayo (@elurogayo)
Respondiendo a  Car
2 años atrás

Спасибо за вашу помощь. После запроса, с которым мы имеем дело, мне пришлось закрыть компьютер, а затем открыть его снова, и значки появятся в меню запуска в категории «Офисная автоматизация». Но теперь есть еще одно несоответствие ... показаны все, кроме LibreOffice 6.1 Draw! Я редактировал файлы ".desktop", и все они верны. Если бы я знал, в каком файле настроены ссылки, отображаемые в меню запуска, я мог бы это исправить.

ariel campos
ariel campos (@arielcampos)
1 año atrás

Очень благодарен за вклад. Есть ppas-файлы ubuntu, которые не работают с Deepin, поэтому Deepinenespañol - отличный помощник. Спасибо!

17
0
Мы хотели бы знать, что вы думаете, присоединиться к обсуждению.Икс